<input type="hidden" name="${_paramName}" class="param-name-${_paramName}" value="${_value}" >
<table class="ui striped celled structured table ${_clickAble == false ? "" : "click-able" }">
    <thead>
    <tr>
        <th class="left aligned">Header</th>
        <th class="right aligned">Paket</th>
        <th class="right aligned">Pagu</th>
    </tr>
    </thead>
    <tbody class="t-${_paramName}">
        #{list items: _result.getItems(), as: 'item'}
            <tr class="${(_paramName == 'kldi' ? item?.getKode() : item?.getLabelValue()) == _value ? "active" : ""}" data-id="${_paramName}" data-value="${_paramName == 'kldi' ? item?.getKode() : item?.getValue()}" >
                <td class="left aligned">${item.getLabelValue()}</td>
                <td class="right aligned">${item?.paket}</td>
                <td class="right aligned">${item?.getHumanReadblePagu()}</td>
            </tr>
        #{/list}
    </tbody>
</table>